import React, { useContext } from "react";
import { ColorContext } from "../../color-context";
import { ColorContextType } from "../../interfaces";

export function SecurityImage() {
    const { colorCtx } = useContext<ColorContextType>(ColorContext);
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width="510"
            height="365"
            fill="none"
            viewBox="0 0 510 365"
        >
            <g clipPath="url(#clip0)">
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M501.925 245.386c-11.829 24.4-35.847 40.715-60.738 51.475-33.51 14.49-70.412 20.237-106.806 17.807a241.532 241.532 0 01-19.077-2.035 240.628 240.628 0 01-63.783-18.572 230.28 230.28 0 01-17.22-8.641 220.338 220.338 0 01-26.916-17.602 214.033 214.033 0 01-6.348-5.039c-1.447-1.193-2.881-2.413-4.337-3.597-3.071-2.498-6.232-4.871-9.758-6.647a34.813 34.813 0 00-3.268-1.442c-11.165-4.247-24.04-2.644-35.664.668-8.842 2.519-17.461 5.969-26.294 8.431a87.264 87.264 0 01-11.98 2.546 63.756 63.756 0 01-26.916-2.363l-.744-.232a66.97 66.97 0 01-3.708-1.286l-.743-.285a58.059 58.059 0 01-3.486-1.474l-.744-.338a64.24 64.24 0 01-3.486-1.75c-.41-.213-.814-.445-1.215-.663a72.87 72.87 0 01-17.434-13.573c-.147-.147-.285-.298-.445-.445a69.025 69.025 0 01-2.075-2.342c-.249-.294-.498-.588-.743-.89a66.468 66.468 0 01-2.31-2.987c-.112-.147-.219-.299-.326-.446a64.344 64.344 0 01-7.506-13.573 9.174 9.174 0 01-.173-.445 70.709 70.709 0 01-1.625-4.661c-.2-.659-.392-1.336-.561-1.994a15.055 15.055 0 01-.16-.592c-2.458-9.674-2.738-19.73-2.738-29.729v-3.495c.07-16.173.32-32.622 2.706-48.572 0-.111.032-.223.05-.33a151.764 151.764 0 013.254-15.946 117.643 117.643 0 015.48-16.16c5.49-12.91 13.472-24.657 22.335-35.546 22.327-27.4 51.607-50.402 85.878-59.012 36.929-9.273 77.971-.387 107.759 23.327 9.082 7.23 17.243 15.79 27.442 21.333 8.904 4.825 19.326 6.824 28.862 3.027 7.88-3.139 13.008-4.697 21.859-4.22a183.228 183.228 0 0153.583 11.222c.695.254 1.389.517 2.079.78 44.836 17.152 83.376 51.23 103.41 95.021a133.453 133.453 0 011.545 3.499c11.944 27.899 16.263 60.597 3.085 87.788zM53.557 330.758c21.706 0 39.302-2.826 39.302-6.313 0-3.486-17.596-6.312-39.301-6.312-21.706 0-39.302 2.826-39.302 6.312 0 3.487 17.596 6.313 39.301 6.313zM406.131 365c38.487 0 69.687-3.03 69.687-6.767 0-3.737-31.2-6.766-69.687-6.766-38.486 0-69.686 3.029-69.686 6.766s31.2 6.767 69.686 6.767z"
                    opacity="0.1"
                ></path>
                <path
                    fill="url(#paint0_linear)"
                    d="M469.225 47.967H57.265a5.56 5.56 0 00-5.56 5.56v228.528a5.56 5.56 0 005.56 5.561h411.96a5.561 5.561 0 005.561-5.561V53.527a5.56 5.56 0 00-5.561-5.56z"
                ></path>
                <path
                    fill="#fff"
                    d="M468.601 51.338H57.937a5.56 5.56 0 00-5.56 5.56V281.26a5.56 5.56 0 005.56 5.56h410.664a5.56 5.56 0 005.561-5.56V56.898a5.56 5.56 0 00-5.561-5.56z"
                ></path>
                <path
                    fill="#fff"
                    d="M468.601 51.338H57.937a5.56 5.56 0 00-5.56 5.56V281.26a5.56 5.56 0 005.56 5.56h410.664a5.56 5.56 0 005.561-5.56V56.898a5.56 5.56 0 00-5.561-5.56z"
                ></path>
                <path
                    fill="#fff"
                    d="M468.601 51.338H57.937a5.56 5.56 0 00-5.56 5.56V281.26a5.56 5.56 0 005.56 5.56h410.664a5.56 5.56 0 005.561-5.56V56.898a5.56 5.56 0 00-5.561-5.56z"
                    opacity="0.04"
                ></path>
                <path
                    fill="#5A5773"
                    d="M472.021 48.635H54.518a2.141 2.141 0 00-2.141 2.141v9.05h421.767v-9.05a2.14 2.14 0 00-2.123-2.141z"
                ></path>
                <path
                    fill="#fff"
                    d="M60.8 57.125a2.894 2.894 0 100-5.787 2.894 2.894 0 000 5.787zM68.591 57.125a2.894 2.894 0 100-5.787 2.894 2.894 0 000 5.787zM76.382 57.125a2.894 2.894 0 100-5.787 2.894 2.894 0 000 5.787z"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M200.306 80.875H87.116v9.607h113.19v-9.607z"
                    opacity="0.2"
                ></path>
                <path
                    fill="#5A5773"
                    d="M439.423 119.395H87.115v147.778h352.308V119.395z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#000"
                    d="M293.397 129.032h-6.033v-11.717c0-13.222-10.542-24.213-23.764-24.413a24.166 24.166 0 00-24.419 24.088v12.042h-6.019a10.07 10.07 0 00-10.039 10.038v48.177a10.068 10.068 0 0010.039 10.038h60.235a10.065 10.065 0 0010.034-10.038V139.07a10.066 10.066 0 00-10.034-10.038zm-26.601 31.318v17.254a3.6 3.6 0 01-3.338 3.615 3.524 3.524 0 01-3.687-3.517v-17.361a8.017 8.017 0 01-4.295-9.005 8.012 8.012 0 0115.616 0 8.01 8.01 0 01-4.296 9.005v.009zm13.552-31.318h-34.142V116.99a17.064 17.064 0 1134.129 0l.013 12.042z"
                    opacity="0.1"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M293.397 128.143h-6.033v-11.717c0-13.221-10.542-24.213-23.764-24.413a24.166 24.166 0 00-24.419 24.088v12.042h-6.019a10.07 10.07 0 00-10.039 10.039v48.176a10.07 10.07 0 0010.039 10.039h60.235a10.064 10.064 0 0010.034-10.039v-48.176a10.064 10.064 0 00-10.034-10.039zm-26.601 31.318v17.255a3.6 3.6 0 01-3.338 3.614 3.523 3.523 0 01-2.596-.969 3.509 3.509 0 01-.806-1.162 3.51 3.51 0 01-.285-1.385v-17.362a8.015 8.015 0 01-4.295-9.005 8.01 8.01 0 017.808-6.21 8.017 8.017 0 017.808 6.21 8.013 8.013 0 01-4.296 9.005v.009zm13.552-31.318h-34.142v-12.042a17.063 17.063 0 0129.131-12.065c3.2 3.2 4.998 7.54 4.998 12.065l.013 12.042z"
                ></path>
                <path
                    fill="#5A5773"
                    d="M439.424 105.172h-35.66v8.418h35.66v-8.418z"
                    opacity="0.1"
                ></path>
                <path
                    fill="url(#paint1_linear)"
                    d="M451.559 360.273a12.666 12.666 0 00-1.193-3.388l-5.342-7.977h.031s-.841-4.007 0-5.974c.841-1.968-3.001-6.807-3.001-6.807s-.467-1.215.753-2.711c1.22-1.496-.753-5.876-.753-5.876s-.934-9.149-1.028-10.546c-.093-1.398-.846-9.144-.846-9.144l-1.781-16.423-3.169-43.524-.058-.815c.392-.191.601-.311.601-.311l-.632-24.066.547-.494c4.782-4.327 15.809-14.344 15.698-14.562-.112-.218-1.336-16.725-1.478-20.856a24.87 24.87 0 00-1.897-8.539c-.276-.547-1.073-4.157-1.402-5.684a90.192 90.192 0 00-.147-.681s-3.232-6.162-2.952-8.962c.281-2.8.842-4.897-6.05-5.876 0 0-5.787-.864-9.233-3.219a26.302 26.302 0 00-6.616-3.312s-1.932-3.561-3.276-2.355a18.65 18.65 0 01-1.269-3.966l-.04-.249a13.127 13.127 0 005.182-7.417c.044-.169.08-.343.12-.512.134.045.273.071.414.076 1.171 0 1.892-1.305 2.987-1.719.445-.173.993-.2 1.336-.552a1.305 1.305 0 00.294-.983 2.023 2.023 0 000-.365 1.41 1.41 0 000-.13v.045c-.299-1.62-1.554-3.058-1.416-4.705.133-1.55 1.496-2.912 1.384-4.421a2.242 2.242 0 00-.031-.356v.053a3.818 3.818 0 00-.89-1.576 5.05 5.05 0 00-1.834-1.54c-.619-.272-1.336-.334-1.915-.659-1.7-.926-1.696-3.339-2.706-4.986a4.412 4.412 0 00-4.127-2.043c-1.265.125-2.409.797-3.66 1.015-1.709.303-3.45-.254-5.071-.89-1.62-.637-3.263-1.336-5.004-1.336-1.74 0-3.623.89-4.149 2.533-.28.89-.142 1.848-.356 2.751-.383 1.594-1.781 2.734-3.228 3.526-.89.494-1.95 1.06-2.226 1.994v-.071a1.976 1.976 0 00-.044.227 1.648 1.648 0 000 .298c0 .642.338 1.251.565 1.861a5.134 5.134 0 01-.026 3.588c-.33.846-.891 1.59-1.211 2.431-.151.392-.25.802-.294 1.22v-.071a4.91 4.91 0 000 .569c-.006.65.147 1.292.445 1.87.204.399.486.753.83 1.041.343.289.741.505 1.169.637.89.205 1.447-.667 2.386-.445.168.041.333.093.494.156.032.2.063.401.098.597a13.081 13.081 0 004.515 7.643c0 .107.035.214.049.325a29.88 29.88 0 01.369 5.369s-1.402-2.052-3.326 1.91c0 0-5.017 2.893-6.749 3.223-1.731.329-7.88 2.47-7.88 2.47a5.42 5.42 0 01-3.187 1.029c-1.919 0-3.513 4.198-3.281 6.481.231 2.284-.138 3.967-1.923 4.06-1.786.094-.811 3.713-.797 3.775l-.165.779c-.347 1.594-1.104 5.013-1.371 5.547a24.921 24.921 0 00-1.901 8.539c-.138 4.131-1.336 20.575-1.474 20.856-.093.182 7.462 7.087 12.773 11.913l.77.694-2.444 22.829a6.096 6.096 0 002.511 4.451c0 .267 0 .539-.027.819-.107 2.671-.321 5.903-.748 6.749-.748 1.496-.561 9.518-.561 9.518s-.752 16.329-1.687 18.105c-.935 1.776-1.126 5.502-.846 6.232.28.73-.939 20.34-.939 20.34l-.935 8.775s.28 8.395-.566 8.582c-.846.187-1.313 5.975-1.313 5.975s-2.996 4.104-1.687 5.595c1.309 1.492-.192 2.151-.33 2.52-.138.37-2.858 1.781-.89 6.998.018.052.039.102.062.152-1.843 2.559-7.684 10.817-7.328 12.073.263.798.82 1.467 1.558 1.869 1.376.824 3.736 1.207 7.489 0 6.232-2.007 5.787-3.454 5.787-3.454a2.644 2.644 0 012.627-2.52c2.577-.187 4.501-2.564 4.501-2.564l-.303-1.126-.414-1.558c.049-.446.365-1.225 1.781-1.657 2.159-.654 1.594-4.758 1.594-4.758s-.187-4.292.747-4.853c.935-.561.566-7.652.566-7.652s1.033-5.133 2.529-8.588c1.495-3.454 3.285-23.976 3.285-23.976s1.215-10.079 2.342-12.973c1.126-2.893 2.159-11.009 2.159-11.009s6.941-13.44 7.03-16.427c0 0 .89-2.8 1.78.281.891 3.08 3.393 10.452 3.393 10.452l2.435 9.051 2.907 13.528 1.879 11.388s-.285 4.291.445 5.787c.73 1.496 1.781 4.942 1.22 5.596-.561.654 1.122 3.735 1.594 4.385.471.65 0 14.464 0 14.464s2.154 11.757 5.248 13.8c.216.142.446.261.686.356-.045 1.273-.089 2.978-.031 3.869a1.47 1.47 0 00.098.583c.28.374 3.468 2.893 4.127 2.893.659 0 2.996 1.634 3.094 2.426.098.793 6.851 4.149 7.809 4.247.957.098 5.596.931 6.232-.374.158-.381.203-.8.129-1.206zm-16.592-168.15l.481.414s.494 3.851.846 5.004c.351 1.153-.072 3.396-.072 3.396.033.838.2 1.665.495 2.449.418.841-.846 2.671-.846 2.671h-1.127l-.351-14.415.574.481zm-33.492-43.039v-.085a.279.279 0 00-.013.085h.013zm-17.296 55.491a1.63 1.63 0 01-.071-1.189c.1-.211.179-.432.236-.659a10.198 10.198 0 00.258-1.803c-.04-.214-.4-2.279-.067-3.374.334-1.095.842-5.004.842-5.004l.32-.272.744-.645s0-.24.053-.637c.156 3.384.281 7.123.08 7.31-.374.37-1.736 4.007-1.406 4.149.106.049-.04 1.505-.29 3.463a7.104 7.104 0 01-.699-1.339z"
                ></path>
                <path
                    fill="#C37098"
                    d="M420.061 152.641v5.538l-11.361 5.712s-11.281-6.825-8.499-9.54c1.781-1.719 1.438-6.438.957-9.683-.28-1.887-.605-3.272-.605-3.272s20.265-5.787 17.202-1.393c-1.024 1.469-1.104 3.37-.761 5.253.694 3.735 3.067 7.385 3.067 7.385z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M388.939 206.795l-1.465 18.039s-2.195-1.99-5.035-4.581c-5.267-4.803-12.746-11.672-12.657-11.855.138-.28 1.336-16.645 1.465-20.758.121-2.92.757-5.795 1.878-8.494.268-.534 1.02-3.935 1.336-5.525.107-.494.174-.814.174-.814l2.457-.989s10.24 11.423 10.24 11.633c0 .209-.699 8.983-.699 8.983l-.726.632-.316.272s-.49 3.833-.837 4.981c-.347 1.149.027 3.143.067 3.357-.033.6-.118 1.196-.254 1.781a3.7 3.7 0 01-.236.654c-.126.39-.1.812.071 1.184a7.17 7.17 0 00.766 1.465l3.771.035zM450.995 208.398c.107.219-10.814 10.186-15.546 14.491l-2.146 1.945-1.451-18.038h3.761s1.256-1.812.837-2.649a7.771 7.771 0 01-.485-2.435s.414-2.226.067-3.379-.837-4.981-.837-4.981l-.476-.41-.566-.494s-.699-8.774-.699-8.984c0-.209 10.24-11.632 10.24-11.632l2.439.975s.054.263.143.681c.329 1.518 1.117 5.111 1.389 5.658a24.823 24.823 0 011.878 8.494c.116 4.113 1.309 20.478 1.452 20.758zM451.038 361.509c-.655 1.3-5.249.445-6.197.374-.949-.071-7.644-3.441-7.738-4.229-.093-.788-2.413-2.413-3.063-2.413-.65 0-3.806-2.511-4.087-2.88a1.432 1.432 0 01-.093-.579c-.098-1.527.093-5.458.093-5.458l13.467.744 6.545 9.842c.551 1.062.95 2.197 1.184 3.37.079.412.041.838-.111 1.229z"
                ></path>
                <path
                    fill="#000"
                    d="M451.038 361.509c-.655 1.3-5.249.445-6.197.374-.949-.071-7.644-3.441-7.738-4.229-.093-.788-2.413-2.413-3.063-2.413-.65 0-3.806-2.511-4.087-2.88a1.432 1.432 0 01-.093-.579c-.098-1.527.093-5.458.093-5.458l13.467.744 6.545 9.842c.551 1.062.95 2.197 1.184 3.37.079.412.041.838-.111 1.229z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#000"
                    d="M451.039 361.51c-.655 1.3-5.249.445-6.197.374-.949-.071-7.644-3.441-7.738-4.229-.093-.788-2.413-2.413-3.063-2.413-.65 0-3.806-2.511-4.087-2.88a1.427 1.427 0 01-.093-.579l4.363 2.76s2.787 1.781 3.53 2.836c.744 1.055 6.602 3.25 7.088 3.294.36.036 4.207-.703 6.308-.391a2.23 2.23 0 01-.111 1.228z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M387.376 353.386s-1.906 2.368-4.452 2.551a2.618 2.618 0 00-2.6 2.506s.445 1.442-5.712 3.441c-3.717 1.198-6.055.819-7.417 0a3.311 3.311 0 01-1.545-1.861c-.418-1.482 7.8-12.767 7.8-12.767l7.479-.445 5.343 2.412.819 3.059.285 1.104z"
                ></path>
                <path
                    fill="#000"
                    d="M387.376 353.386s-1.906 2.368-4.452 2.551a2.618 2.618 0 00-2.6 2.506s.445 1.442-5.712 3.441c-3.717 1.198-6.055.819-7.417 0a3.311 3.311 0 01-1.545-1.861c-.418-1.482 7.8-12.767 7.8-12.767l7.479-.445 5.343 2.412.819 3.059.285 1.104z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#000"
                    d="M387.376 353.385s-1.906 2.369-4.452 2.551a2.62 2.62 0 00-2.6 2.507s.445 1.442-5.712 3.441c-3.717 1.197-6.054.819-7.417 0 3.504-.365 11.246-2.578 12.021-3.343.93-.931 2.092-3.486 2.88-3.531.548-.035 3.33-1.709 4.999-2.746l.281 1.121z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M444.722 343.032c-.837 1.949 0 5.943 0 5.943s-12.466.65-15.511-1.394c-3.045-2.043-5.2-13.747-5.2-13.747s.446-13.742 0-14.392c-.445-.65-2.136-3.713-1.58-4.363.557-.65-.445-4.086-1.206-5.573-.762-1.487-.446-5.756-.446-5.756l-1.861-11.334-2.875-13.462-2.445-9.011s-2.506-7.336-3.356-10.399c-.851-3.063-1.75-.28-1.75-.28-.089 2.973-6.963 16.346-6.963 16.346s-1.024 8.08-2.137 10.956c-1.113 2.876-2.324 12.91-2.324 12.91s-1.78 20.429-3.249 23.866c-1.47 3.436-2.48 8.542-2.48 8.542s.374 7.061-.557 7.617c-.93.557-.779 4.83-.779 4.83s.557 4.083-1.58 4.737c-2.137.654-1.781 2.043-1.781 2.043s-11.887 1.95-13.837-3.254c-1.95-5.204.744-6.588.891-6.962.147-.374 1.629-1.02.329-2.511s1.67-5.569 1.67-5.569.467-5.756 1.3-5.943c.832-.187.561-8.543.561-8.543l.926-8.73s1.211-19.503.93-20.246c-.28-.744-.093-4.452.837-6.233.93-1.78 1.67-18.02 1.67-18.02s-.187-7.982.556-9.469c.445-.841.632-4.078.739-6.718.08-2.016.098-3.686.098-3.686l10.4-3.899 13.355-4.269 11.237 5.386 16.441 3.156.205 2.836 3.139 43.32 1.78 16.342s.744 7.706.837 9.099c.094 1.394 1.02 10.497 1.02 10.497s1.95 4.363.743 5.85c-1.206 1.487-.743 2.671-.743 2.671s3.833 4.866 2.996 6.816z"
                ></path>
                <path
                    fill="#000"
                    d="M417.765 140.002c-1.024 1.469-1.104 3.369-.762 5.253a13.062 13.062 0 01-15.835-.593 44.067 44.067 0 00-.606-3.272s20.266-5.778 17.203-1.388z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#C37098"
                    d="M422.502 134.321a13.046 13.046 0 01-8.052 12.051 13.05 13.05 0 01-14.215-2.828 13.042 13.042 0 019.223-22.267 12.982 12.982 0 0113.044 13.044z"
                ></path>
                <path
                    fill="#000"
                    d="M425.217 155.996l-4.274 76.102-23.217-4.875-4.599-30.508 4.554-40.955 3.428.44 6.046.771 5.988.369 6.491-.721 5.583-.623z"
                    opacity="0.1"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M425.217 156.554l-4.274 76.102-23.217-4.875-4.599-30.507 4.554-40.952 3.428.437 6.046.77 5.988.369 6.491-.721 5.583-.623z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M406.133 158.596l8.361.28-2.351 3.29s.165 6.646 1.282 8.552c1.118 1.905.788 31.34.788 31.34l-2.226 4.224-3.806-4.736.049-38.864-2.097-4.086z"
                ></path>
                <path
                    fill="#000"
                    d="M406.133 158.596l8.361.28-2.351 3.29s.165 6.646 1.282 8.552c1.118 1.905.788 31.34.788 31.34l-2.226 4.224-3.806-4.736.049-38.864-2.097-4.086z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#000"
                    d="M419.226 149.961l-7.8 8.636 4.456 4.643 7.386-7.198-4.042-6.081z"
                    opacity="0.1"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M419.226 149.404l-7.8 8.637 4.456 4.643 7.386-7.199-4.042-6.081z"
                ></path>
                <path
                    fill="#000"
                    d="M408.131 158.178l-7.897-7.893-.744 4.131 3.624 9.055 5.017-5.293z"
                    opacity="0.1"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M408.406 157.621l-7.893-7.892-.743 4.131 3.623 9.054 5.013-5.293z"
                ></path>
                <path
                    fill="#000"
                    d="M434.99 248.451a38.553 38.553 0 01-12.02 3.477c-7.662.975-12.675-8.775-12.675-8.775l-2.925 3.807c-.93 4.042-15.092 5.061-20.848 3.53a9.212 9.212 0 01-3.303-1.563c.08-2.016.098-3.686.098-3.686l10.399-3.9 13.356-4.269 11.237 5.387 16.441 3.156.24 2.836zM425.218 156.558l-4.27 76.098-23.221-4.875-4.608-30.503 4.55-40.956 3.428.445a41.845 41.845 0 01-.503 4.452c-.557 2.604 2.88 21.083 2.88 21.083s6.531 20.723 9.47 17.736c2.938-2.987 7.123-18.759 7.123-18.759 2.836-5.85.049-22.259-.161-22.588a6.695 6.695 0 01-.267-1.492l5.579-.641zM435.248 215.445l.196 7.456-2.146 1.946-1.446-18.052h3.205l.191 8.65zM384.826 201.689c-.033.6-.118 1.196-.254 1.781 0-.165 0-.258-.036-.271-.133-.036.027-.717.29-1.51zM388.939 206.795l-1.464 18.038s-2.195-1.99-5.036-4.581l.339-3.196s1.197-7.853 1.634-11.726c.197.516.454 1.008.765 1.465h3.762z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M401.534 150.006s-1.389-2.043-3.294 1.901c0 0-4.968 2.88-6.678 3.205-1.71.325-7.791 2.462-7.791 2.462a5.377 5.377 0 01-3.156 1.019c-1.906 0-3.486 4.18-3.255 6.455.232 2.275-.138 3.949-1.901 4.042-1.763.094-.792 3.758-.792 3.758l11.749 13.466s.743 12.398.374 12.772c-.37.374-1.719 4.006-1.394 4.131.325.125-1.781 13.836-1.781 13.836l-2.831 26.608s0 4.452 5.761 5.987c5.76 1.536 19.931.521 20.844-3.521l2.925-3.811s5.012 9.754 12.674 8.779c7.662-.975 12.541-3.761 12.541-3.761l-.837-31.888-.556-22.984 11.962-19.654s-3.205-6.13-2.925-8.904c.281-2.773.833-4.875-5.992-5.849 0 0-5.756-.86-9.149-3.206a26.191 26.191 0 00-6.544-3.294s-1.914-3.561-3.246-2.342c0 0 1.336 5.035 1.225 5.788-.112.752.209 4.153.418 4.505.209.351 2.996 16.738.16 22.588 0 0-4.162 15.772-7.123 18.759-2.96 2.987-9.469-17.735-9.469-17.735s-3.437-18.484-2.88-21.084c.556-2.599.961-12.028.961-12.028z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M411.469 210.882a2.044 2.044 0 100-4.088 2.044 2.044 0 000 4.088zM411.469 220.516a2.043 2.043 0 10.002-4.086 2.043 2.043 0 00-.002 4.086z"
                ></path>
                <path
                    fill="#000"
                    d="M411.469 210.882a2.044 2.044 0 100-4.088 2.044 2.044 0 000 4.088zM411.469 220.516a2.043 2.043 0 10.002-4.086 2.043 2.043 0 00-.002 4.086z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#000"
                    stroke={colorCtx?.primary || "#0E5396"}
                    strokeMiterlimit="10"
                    d="M429.834 340.244s8.387.65 9.22 1.3c.832.65-9.22-1.3-9.22-1.3zM379.896 333.65s1.781 2.226 1.024 3.25c-.756 1.024-1.024-3.25-1.024-3.25zM382.033 341.677s3.25-2.137 4.55-.717c1.3 1.42-4.55.717-4.55.717z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#000"
                    d="M422.501 134.322a12.974 12.974 0 01-.418 3.299 1.481 1.481 0 01-.864-1.451c.058-.53.41-1.015.334-1.541-.111-.81-1.091-1.139-1.607-1.78-.637-.775-.499-1.901-.445-2.903.053-1.002-.201-2.226-1.14-2.569-.281-.102-.588-.111-.859-.227-.739-.311-.966-1.228-1.46-1.86-.989-1.274-2.952-1.247-4.452-.641-.653.313-1.322.592-2.004.837a2.621 2.621 0 01-2.097-.156c-.293-.187-.529-.445-.832-.632-1.006-.606-2.324 0-3.197.779-.872.779-1.571 1.825-2.671 2.301-.494.223-1.104.356-1.335.837a1.752 1.752 0 00-.143.833c0 1.731.205 3.49-.156 5.186-.231 1.09-.997 2.328-2.105 2.194a2.03 2.03 0 01-.406-.102 13.052 13.052 0 016.469-13.791 13.037 13.037 0 0115.133 1.745 13.046 13.046 0 014.264 9.633l-.009.009z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M396.062 135.986c.334.076.65.249.992.294 1.109.133 1.875-1.104 2.106-2.195.361-1.696.174-3.454.161-5.186a1.69 1.69 0 01.138-.833c.253-.48.863-.614 1.335-.836 1.077-.481 1.781-1.505 2.671-2.302.891-.797 2.186-1.384 3.192-.779.299.178.539.445.833.632a2.673 2.673 0 002.101.156c.69-.205 1.336-.565 1.999-.837 1.487-.605 3.455-.628 4.452.637.494.636.721 1.549 1.46 1.86.272.116.579.129.859.232.94.352 1.18 1.567 1.14 2.568-.04 1.002-.174 2.128.445 2.903.517.632 1.496.962 1.607 1.781.072.525-.276 1.015-.333 1.54a1.463 1.463 0 00.367 1.079 1.472 1.472 0 001.026.497c1.158 0 1.874-1.296 2.956-1.71.445-.173.984-.2 1.336-.552a1.471 1.471 0 00.276-1.206c-.218-1.705-1.585-3.187-1.438-4.897.138-1.638 1.656-3.067 1.335-4.679a3.798 3.798 0 00-.89-1.589 5.141 5.141 0 00-1.816-1.536c-.619-.267-1.336-.329-1.901-.654-1.683-.922-1.679-3.326-2.672-4.964a4.354 4.354 0 00-4.06-2.021c-1.251.125-2.386.788-3.624 1.011-1.696.302-3.414-.254-5.021-.891-1.608-.636-3.233-1.335-4.955-1.335-1.723 0-3.589.89-4.114 2.519-.276.891-.138 1.844-.352 2.738-.374 1.59-1.78 2.72-3.196 3.508-.975.543-2.146 1.167-2.262 2.275-.075.703.312 1.336.557 2.017a5.132 5.132 0 01-.027 3.561c-.325.841-.868 1.58-1.198 2.417a4.355 4.355 0 00.116 3.562 3.324 3.324 0 002.035 1.669c.877.209 1.429-.659 2.364-.454z"
                ></path>
                <g fill="#000" opacity="0.1">
                    <path
                        d="M399.16 133.115c-.232 1.091-1.002 2.328-2.11 2.195-.343-.045-.655-.218-.993-.294-.931-.205-1.483.668-2.36.445a3.328 3.328 0 01-2.039-1.669 3.862 3.862 0 01-.414-1.456 4.07 4.07 0 00.414 2.293 3.338 3.338 0 002.039 1.669c.891.205 1.429-.668 2.36-.445.326.113.657.21.993.289 1.108.138 1.878-1.099 2.11-2.19.182-.963.254-1.945.213-2.925a10.916 10.916 0 01-.213 2.088zM393.061 126.41a5.11 5.11 0 00-.294-2.15 11.521 11.521 0 01-.512-1.406c-.019.074-.034.15-.044.227-.076.698.316 1.335.556 2.016.156.423.254.865.294 1.313zM427.073 124.066c-.209 1.265-1.233 2.453-1.336 3.784a3.277 3.277 0 000 .686c.223-1.554 1.599-2.929 1.336-4.47zM427.149 133.459a1.042 1.042 0 01-.253.499c-.33.351-.891.378-1.336.552-1.082.414-1.781 1.722-2.956 1.709a1.495 1.495 0 01-1.335-1.033 2.297 2.297 0 00-.063.294 1.477 1.477 0 001.394 1.572c1.162 0 1.874-1.296 2.956-1.705.445-.174.988-.201 1.335-.552a1.484 1.484 0 00.276-1.207c-.004-.053-.013-.089-.018-.129zM421.566 133.088c-.111-.81-1.091-1.139-1.607-1.78a2.437 2.437 0 01-.49-1.46c-.036.828-.022 1.673.49 2.297.512.623 1.291.89 1.54 1.531.063-.189.086-.389.067-.588zM419.496 128.428c.036-1.002-.205-2.226-1.144-2.569-.276-.102-.583-.115-.855-.227-.739-.311-.97-1.228-1.46-1.861-.993-1.268-2.956-1.246-4.452-.641-.668.272-1.304.633-1.999.837a2.605 2.605 0 01-2.097-.156c-.294-.186-.534-.445-.832-.632-1.011-.605-2.329 0-3.197.779-.868.779-1.571 1.821-2.671 2.302-.499.223-1.104.356-1.362.837a1.735 1.735 0 00-.138.832v.521c.006-.179.05-.355.129-.516.258-.481.863-.615 1.362-.837 1.077-.481 1.781-1.505 2.671-2.302.891-.797 2.186-1.384 3.197-.779.298.178.538.445.832.628a2.615 2.615 0 002.097.156c.681-.242 1.348-.52 1.999-.833 1.491-.605 3.455-.632 4.452.637.49.632.721 1.549 1.46 1.861.272.115.579.129.855.231.761.285 1.064 1.14 1.131 1.986l.022-.254z"
                        opacity="0.1"
                    ></path>
                </g>
                <g fill="#000" opacity="0.1">
                    <path
                        d="M397.572 133.087a3.411 3.411 0 012.573-3.192 10.683 10.683 0 016.001.272c4.225 1.398-.534 6.428-.534 6.428s-3.166 3.116-6.117.94a4.629 4.629 0 01-1.723-2.671 6.775 6.775 0 01-.2-1.777zM420.798 133.087a3.417 3.417 0 00-2.578-3.192 10.686 10.686 0 00-5.997.271c-4.225 1.398.534 6.429.534 6.429s3.161 3.116 6.117.939a4.62 4.62 0 001.723-2.671 6.815 6.815 0 00.201-1.776z"
                        opacity="0.1"
                    ></path>
                    <path
                        d="M405.35 129.757v.209h7.715v-.249l-7.715.04zM407.811 131.988h.245v-.708s.784-.61 2.084 0v.632h.445v-.414h-.218s.089-.859-1.363-.721c0 0-1.166-.112-1.139.627h-.267l.213.584z"
                        opacity="0.1"
                    ></path>
                </g>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M397.572 132.798a3.409 3.409 0 012.573-3.192 10.737 10.737 0 016.001.272c4.225 1.402-.534 6.428-.534 6.428s-3.165 3.116-6.117.939a4.597 4.597 0 01-1.723-2.671 6.772 6.772 0 01-.2-1.776zM420.798 132.8a3.412 3.412 0 00-2.578-3.192 10.722 10.722 0 00-5.997.272c-4.225 1.402.534 6.428.534 6.428s3.161 3.116 6.117.939a4.592 4.592 0 001.723-2.671 6.773 6.773 0 00.201-1.776z"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M405.348 129.478v.213h7.715v-.253l-7.715.04zM407.809 131.707h.245V131s.784-.606 2.084 0v.636h.445v-.418h-.218s.089-.855-1.362-.721c0 0-1.167-.107-1.14.627h-.267l.213.583z"
                ></path>
                <path fill="#535461" d="M54.82 203.527H52.29v56.938h2.529v-56.938z"></path>
                <path
                    fill="#3F3D56"
                    d="M70.715 260.291l-.16 2.564-.223 3.619-.093 1.51-.223 3.623-.098 1.509-.223 3.62-2.55 41.165a6.973 6.973 0 01-6.959 6.544H46.928a6.972 6.972 0 01-6.954-6.544l-2.564-41.165-.223-3.62-.093-1.509-.218-3.632-.094-1.509-.222-3.62-.16-2.564a3.611 3.611 0 013.605-3.833h27.108a3.616 3.616 0 012.634 1.14 3.603 3.603 0 01.968 2.702z"
                ></path>
                <path
                    fill="#9D9CB5"
                    d="M70.554 262.855l-.222 3.62H36.777l-.222-3.62h34zM70.238 267.984l-.222 3.624H37.098l-.227-3.624h33.367zM69.918 273.117l-.223 3.619H37.419l-.228-3.619h32.727z"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M32.694 224.868c14.727 10.653 20.862 27.32 20.862 27.32s-17.75-.609-32.499-11.262C6.307 230.273.195 213.605.195 213.605s17.768.61 32.5 11.263z"
                ></path>
                <path
                    stroke="#535461"
                    strokeMiterlimit="10"
                    strokeWidth="2"
                    d="M.219 213.605s18.422 10.239 24.33 18.698c5.907 8.458 29.008 19.89 29.008 19.89"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M42.2 203.425c8.013 5.787 11.356 14.869 11.356 14.869s-9.66-.33-17.678-6.13c-8.018-5.801-11.353-14.869-11.353-14.869s9.661.307 17.675 6.13z"
                ></path>
                <path
                    stroke="#535461"
                    strokeMiterlimit="10"
                    strokeWidth="2"
                    d="M24.525 197.273s10.026 5.565 13.24 10.173c3.215 4.607 15.791 10.826 15.791 10.826"
                ></path>
                <path
                    fill={colorCtx?.primary || "#0E5396"}
                    d="M65.207 217.812c-9.21 10.119-11.156 23.34-11.156 23.34s12.982-3.183 22.188-13.301c9.207-10.119 11.157-23.345 11.157-23.345s-12.982 3.183-22.189 13.306z"
                ></path>
                <path
                    stroke="#535461"
                    strokeMiterlimit="10"
                    strokeWidth="2"
                    d="M87.396 204.506s-11.994 10.372-15.043 17.522c-3.05 7.149-18.302 19.142-18.302 19.142"
                ></path>
            </g>
            <defs>
                <linearGradient
                    id="paint0_linear"
                    x1="263.243"
                    x2="263.243"
                    y1="287.616"
                    y2="47.967"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.54" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <linearGradient
                    id="paint1_linear"
                    x1="81930.5"
                    x2="81930.5"
                    y1="215210"
                    y2="72918.1"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.54" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <clipPath id="clip0">
                    <path fill="#fff" d="M0 0H510V365H0z"></path>
                </clipPath>
            </defs>
        </svg>
    );
}
